* { margin:0px; padding:0px; }

html, body {
	margin: 0px;
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 13px;
	color: #272727;
}

h1, h2, h3, h4, h5, h6, p, li {
	margin: 0px;
	padding: 5px 0px;
	line-height: 1.3em;
}
h1 { font-size: 20px; font-weight: normal; color: #272727; text-transform: uppercase; font-family: "Trebuchet MS"; line-height:1.0em; }
h2 { font-size: 17px; font-weight: normal; color: #272727; text-transform: uppercase; font-family: "Trebuchet MS"; line-height:1.0em; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 12px; }

a {
	color: #991b1e;
	text-decoration: none;
}
a:hover {
}
a img {
	border: 0px;
}

.Clear {
	clear: left;
}

hr {
	border: 0px;
	border-top: 1px solid #a0daff;
	margin: 8px 0px;
}

#Page #Header,
#Page #Header #Menu,
#Page #Content,
#Page #Content #ColumnWhole,
#Page #Content #ColumnSide,
#Page #Content #ColumnMain,
#Page #Content #ColumnLeft,
#Page #Content #ColumnMiddle,
#Page #Content #ColumnRight {
	float: left;
}
#PageWrapper {
	margin: auto;
	width: 100%;
	background: url("images/bg-page-wrapper.jpg") no-repeat #000;
	background-position: top center;
}

#Page {
	margin: auto;
	width: 980px;
}

#Page #Header {
	clear: left;
	width: 100%;
	height: 264px;
	margin: auto;
}
#Page #Header #Intro {
	float: left;
	width: 700px;
	height: 35px;
}
#Page #Header #Intro h2 {
	font-size: 14px;
	text-transform: uppercase;
	padding: 10px;
	color: #FFF;
}
#Page #Header #Intro h2 span {
	padding-left: 10px;
	color: #f0f89c;
}
#Page #Header #Search {
	float: left;
	width: 280px;
	padding-top: 6px;
}
#Page #Header #Search td.Label {
	padding-right: 8px;
	padding-top: 1px;
	font-size: 12px;
	color: #FFF;
}
#Page #Header #Search td.Input {
	border: 1px solid #FFF;
	background: #FFF;
}
#Page #Header #Search td.Input input {
	border: 0px;
	padding: 2px 4px;
}
#Page #Header #Search td.Button {
	border: 1px solid #FFF;
	line-height: 0px;
	padding: 0px;
}
#Page #Header #Logo {
	clear: left;
	float: left;
	width: 232px;
	height: 218px;
	margin-left: 9px;
}
#Page #Header #Testimonial {
	float: left;
	width: 400px;
	height: 100px;
	margin-left: 320px;
	margin-top: 50px;
	margin-right: 10px;
}
#Page #Header #Testimonial p {
	text-align: right;
}

#Page #Header #Menu {
	float: left;
	width: 728px;
	height: 48px;
	margin-top: 20px;
}
#Menu ul {
	padding: 0px 0px;
	margin: 0px auto;
}
#Menu ul li {
	list-style-type: none;
	float: left;
	padding: 16px 8px;
}
#Menu ul li a {
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Trebuchet MS";
	font-weight: bold;
	color: #991b1e;
}
#Menu ul li a:hover,
#Menu ul li.Active a {
	color: #000;
}
#Page #Header #Call {
	float: left;
	width: 190px;
	height: 48px;
}
#Page #Header #Call h2 {
	font-size: 15px;
	padding: 18px 0px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #002a5c;
}
#Page #Header #Call h2 span {
	font-size: 20px;
	padding-left: 4px;
}


#Submenu {
	margin-bottom: 8px;
	padding: 0px 0px;
}
#Submenu ul {
	padding: 0px;
	padding-top: 1px;
	list-style-type: none;
	margin: 0px;
	border-bottom: 4px solid #991C20;
}
#Submenu ul li {
	padding: 0px;
	border-top: 2px solid #991C20;
}
#Submenu ul li a {
	color: #991C20;
	display: block;
	padding: 6px 10px;
	text-transform: uppercase;
	font-weight: bold;
	background-position: right;
	font-size: 14px;
}
#Submenu ul li a.Active,
#Submenu ul li a:hover {
	text-decoration: none;
	color: #000;
}


#Page #Content {
	clear: left;
	width: 980px;
	margin: auto;
}

#Page #Content #ColumnWhole {
	width: 961px;
	margin-left: 9px;
	padding-bottom: 20px;
	background: url("images/bg-content-interior.jpg") repeat-y;
}
#Page #Content.Index #ColumnWhole {
	background: url("images/bg-content-index.jpg") repeat-y;
}
#Page #Content #ColumnWhole .WholeWrapper {
	width: 100%;
	float: left;
	background: url("images/bg-columnwhole-interior.jpg") no-repeat;

}
#Page #Content.Index #ColumnWhole .WholeWrapper {
	background: url("images/bg-columnwhole-index.jpg") no-repeat;
}


#Page #Content #ColumnSide {	width: 197px; margin-left: 0px; margin-top: 7px; }
#Page #Content #ColumnMain {	width: 764px; margin-left: 0px; }

#Page #Content #ColumnLeft {	width: 197px; margin-left: 0px; margin-top: 7px; }
#Page #Content #ColumnMiddle {	width: 395px; width: 475px; margin-left: 0px; }
#Page #Content #ColumnRight {	width: 369px; width: 289px; margin-left: 0px; }

#Page #Content #ColumnSide .Module {
	padding: 5px 0px;
}
#Page #Content #ColumnLeft .Module {
	height: 173px;
	padding: 5px 0px;
}
#Page #Content #ColumnLeft .Module .Spacer {
	width: 100%;
	height: 10px;
}
#Page #Content #ColumnLeft .Module img {
	display: block;
}

#Page #Content #ColumnSide .Wrapper {
	padding: 15px 10px;
	padding-bottom: 50px;
}
#Page #Content #ColumnLeft .Wrapper {
	padding: 10px 10px;
	padding-bottom: 25px;
}
#Page #Content #ColumnMain .Wrapper {
	padding: 15px 15px;
	padding-bottom: 100px;
}
#Page #Content #ColumnMiddle .Wrapper {
	padding: 15px 15px;
}
#Page #Content #ColumnRight .Wrapper {
	padding: 15px 15px;
	padding-bottom: 25px;
}
#Page #Content #ColumnLeft h1,
#Page #Content #ColumnSide h1,
#Page #Content #ColumnRight h1 {
	font-size: 18px;
}
.Top {
	line-height: 0px;
}
.Bottom {
	line-height: 0px;
}
#Page #Content #ColumnMain .Wrapper .Wrapper {
	background: none;
	padding: 0px;
}


#ColumnBanner {
	float: left;
	width: 960px;
	height: 237px;
	margin-left: 10px;
}
#ColumnBanner #Welcome {
	float: left;
	position: absolute;
	width: 230px;
	height: 197px;
	margin-top: 12px;
	z-index: 1000;
}
#ColumnBanner #Welcome h1 {
	color: #991b1e;
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	padding: 5px 10px;
	padding-right: 4px;
	padding-top: 20px;
}
#ColumnBanner #Welcome p {
	font-size: 12px;
	padding: 5px 10px;
	padding-right: 4px;
	line-height: 1.4em;
}
#ColumnBanner #Creative {
	position: absolute;
	margin-top: 6px;
	margin-left: 202px;
	width: 751px;
	height: 211px;
	z-index: 1;
}

#Page #Content #ColumnLeft h2 {
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 0px;
}
#Page #Content #ColumnLeft h2 a {
	color: #FFF;
	display: block;
	padding: 6px 10px;
	text-transform: uppercase;
	font-weight: normal;
	background: #3c3c3c;
	background-position: right;
	font-size: 14px;
}
#Page #Content #ColumnLeft h2 a:hover {
	background: #9e792d;
	text-decoration: none;
}


#ColumnRight #TopSearch {
	padding-bottom: 5px !important; 
}
#ColumnRight #TopSearch h3 {
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 0px;
}
#ColumnRight #TopSearch td {
}
#ColumnRight #TopSearch td.Input input {
	border: 0px;
	width: 135px;
	background: url("../peoria/images/bg-search-input.gif") no-repeat;
	font-size: 18px;
	padding: 3px;
}
#ColumnRight #TopSearch td.Button {
	padding-top: 2px;
	padding-left: 5px;
}


#BlogArchive {
	padding-top: 0px;
}
#BlogArchive ul {
	list-style-type: none;
	margin: 0px 0px;
	padding: 0px;
}
#BlogArchive ul li {
	padding: 6px 0px;
}
#BlogArchive ul li a {
	color: #616161;
	font-size: 13px;
}


#Gallery .Image {
	display: block;
	border: 1px solid #CCC;
}
#Gallery .Image img {
	display: block;
	padding: 4px;
}
#Gallery .Caption {
	display: block;
	padding: 5px 6px;
}
#Gallery a.Caption {
	/*color: #7c4848;*/
}

.Event {
	border-top: 1px solid #000;
}

.Post {
	padding: 0px 0px;
	padding-bottom: 15px;
}
.Post h1 {
	text-transform: none;
}
.Post h1 .Date {
	display: inline;
	background: none;
	padding: 0px;
	padding-right: 10px;
}
.Post h1 a {
	text-decoration: none;
}
.Post img {
	border: 3px solid #adadad;
}
.Post p.ViewComments {
	margin: 10px 15px;
	padding: 10px 0px;
	text-align: right;
}
.Post .PostSeperater {
	clear: left;
	margin: 0px 0px;
	padding: 5px;
	border-bottom: 0px solid #adadad;
}

#WodScroll {
	padding-top: 5px;
}
#WodScroll #Week {
	float: left;
	padding-left: 1px;
}
#WodScroll #Week .Weekday {
	float: left;
	margin-right: 1px;
	background: url("images/wodscroll-weekday.gif") no-repeat;
	background-position: top left;
	width: 33px;
	height: 47px;
}
#WodScroll #Week .Weekday.Active {
	background: url("images/wodscroll-weekday-active.gif") no-repeat;
}
#WodScroll #Week .Weekday p {
	text-align: center !important;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0px;
	padding: 4px;
	color: #FFF;
}
#WodScroll #Week .Weekday p span {
	font-size: 18px;
	line-height: 16px;
}
#WodScroll #Week .Weekday p a {
	text-decoration: none;
	color: #FFF;
}
#WodScroll #ScrollLeft,
#WodScroll #ScrollRight {
	float: left;
	width: 9px;
}

.CertSchedule {
	padding: 7px 0px;
}
.CertSchedule h3 {
	line-height: 1em;
	font-size: 14px;
	padding: 0px;
}
.CertSchedule p {
	padding: 0px;
}
.CertSchedule p span {
	padding: 0px 3px;
}

.Comments tr.Odd td {
	background: #E6E6E6;
}
.Comments tr td {
	padding: 5px 3px;
}
.Comments tr td span {
	font-size: .8em;
}

.Error, .Message {
	margin: 8px 0px;
}
.Error p, .Message p {
	margin: 0px;
	padding: 5px 8px;
	line-height: 1.4em;
	color: #333;
}
.Error {
	border-top: 2px solid #7c4848;
	border-bottom: 2px solid #7c4848;
	background: #ffe8e8;
}
.Message {
	border-top: 2px solid #DDD;
	border-bottom: 2px solid #DDD;
}

#SearchInput {
	padding-left: 0px;
}
#SearchInput input {
	font-size: 16px;
}
#SearchButton {
	padding-top: 3px;
	padding-left: 4px;
}

#Footer {
	clear: left;
	width: 100%;
	margin: auto;
	padding-top: 15px;
	padding-bottom: 50px;
	background: url("images/bg-footer.jpg") repeat-x #FFF;
	color: #454545;
}
#Footer .Wrapper {
	width: 980px;
	padding: 0px;
	margin: auto;
}
#Footer h2,
#Footer h3 {
	color: #000;
	font-weight: normal;
	font-family: "Trebuchet MS";
	text-transform: uppercase;
	font-size: 14px !important;
}
#Footer table {
	margin: 10px 0px;
}
#Footer table td {
	padding: 0px 0px;
}
#Footer table td table {
	margin: 0px;
}


#FormSearch,
#FormSignup {
}
#FormSearch td,
#FormSignup td {
	padding: 0px !important;
}
#FormSearch td.Input,
#FormSignup td.Input {
	padding-bottom: 5px !important;
}
#FormSearch td.Input input,
#FormSignup td.Input input {
	font-size: 12px;
	padding: 3px;
	background: #d7d7d7 !important;
	color: #666 !Important;
	border: 1px solid #a6a6a6;
}
#FormSearch td.Button,
#FormSignup td.Button {
	text-align: right;
}


#FormContact {
	width: 80%;
}
#FormContact td {
	padding: 3px 5px;
}
#FormContact .Label {
	width: 120px;
}


.Rss a {
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 3px;
	font-size: 16px;
	background: url("../../images/icon-rss.png") no-repeat;
	background-position: 2px 2px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .04em;
}